aboutsummaryrefslogtreecommitdiff
path: root/tests/test_usage.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/test_usage.sh')
-rw-r--r--tests/test_usage.sh9
1 files changed, 9 insertions, 0 deletions
diff --git a/tests/test_usage.sh b/tests/test_usage.sh
new file mode 100644
index 0000000..2a257d9
--- /dev/null
+++ b/tests/test_usage.sh
@@ -0,0 +1,9 @@
+test_splitfits_usage_longopt() {
+ ${test_program} --help
+ return $?
+}
+
+test_splitfits_usage_shortopt() {
+ ${test_program} -h
+ return $?
+}